summaryrefslogtreecommitdiff
path: root/script/cibuild.sh
diff options
context:
space:
mode:
Diffstat (limited to 'script/cibuild.sh')
-rwxr-xr-xscript/cibuild.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/script/cibuild.sh b/script/cibuild.sh
index bdc352931..a11e7984f 100755
--- a/script/cibuild.sh
+++ b/script/cibuild.sh
@@ -53,8 +53,8 @@ export GITTEST_REMOTE_SSH_PASSPHRASE=""
if [ -e ./libgit2_clar ]; then
./libgit2_clar -sonline::push -sonline::clone::ssh_cert &&
- ./libgit2_clar -sonline::clone::ssh_with_paths
+ ./libgit2_clar -sonline::clone::ssh_with_paths || exit $?
if [ "$TRAVIS_OS_NAME" = "linux" ]; then
- ./libgit2_clar -sonline::clone::cred_callback
+ ./libgit2_clar -sonline::clone::cred_callback || exit $?
fi
fi